/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

em, i {
  font-style: italic;
}

.banner {
  height: 480px;
  margin-bottom: 38px !important;
  position: relative;
  background: #87b04f;
}
.banner .photo {
  position: absolute;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 375px;
  -moz-transition: opacity 1s ease;
  -o-transition: opacity 1s ease;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
.banner .photo.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

#intro-block {
  padding: 0;
  position: absolute;
  top: 20px;
  left: 20px;
  max-width: 444px;
  background: #555e5b;
  color: #fff;
  border-top: 4px solid #87b04f;
}
#intro-block .pane-content {
  margin: 0;
  padding: 30px;
}
#intro-block .bigText {
  font-family: "Chunkfive";
  font-size: 24px;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 18px;
}
#intro-block .bigText strong {
  font-weight: normal;
}
#intro-block ul {
  margin: 0;
  padding: 0;
  font-size: 12px;
}
#intro-block ul li {
  line-height: 1;
  display: inline-block;
  margin: 5px 8px 8px 0;
}
#intro-block ul li a {
  color: #87b04f;
  -moz-transition: color 0.1s ease;
  -o-transition: color 0.1s ease;
  -webkit-transition: color 0.1s ease;
  transition: color 0.1s ease;
}
#intro-block ul li a:after {
  content: ' \bb';
}
#intro-block ul li a:hover {
  color: #fff;
}

/*
#intro-block {
  .pane-content a {
    display: block;
    padding: 10px 0;
    border-top: 1px solid #ddd;
    font-size: 13px;
    &:hover {
      color: #87b04f;
    }
  }
  p {
    font-size: 22px;
  }
}*/
#deer-hub {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 124px;
  width: 100%;
  color: #fff;
  padding: 0;
}
#deer-hub h3 {
  font-family: "Chunkfive";
  font-size: 24px;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  margin: 0 0 4px 0;
}
#deer-hub h3 a {
  color: #fff;
}
#deer-hub p {
  margin: 0;
}
#deer-hub .introduction {
  float: left;
  max-width: 170px;
  padding: 13px 5px 20px 15px;
}
#deer-hub .grid {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  width: 770px;
  text-align: center;
  font-size: 12px;
}
#deer-hub .grid li {
  float: left;
  margin: 0;
  padding: 0;
  width: 110px;
  box-sizing: border-box;
  border-left: 1px #86af4f solid;
  display: block;
}
#deer-hub .grid li a {
  display: block;
  background-color: #68873d;
  height: 124px;
  color: #fff;
  position: relative;
  background-image: url('../images/deer-hub-icons.png');
  background-repeat: no-repeat;
  -moz-transition: background-color 0.2s ease;
  -o-transition: background-color 0.2s ease;
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}
#deer-hub .grid li a:hover, #deer-hub .grid li a:focus {
  background-color: #86af4f;
}
#deer-hub .grid li a span {
  position: relative;
  top: 86px;
  width: 100%;
  text-align: center;
  display: block;
  height: 40px;
  text-align: center;
  padding: 0;
  line-height: 1.3;
}
#deer-hub .grid li a.tab_invermay {
  background-position: -656px 10px;
}
#deer-hub .grid li a.tab_deer {
  background-position: 18px 10px;
}
#deer-hub .grid li a.tab_herdmgmt {
  background-position: -94px 10px;
}
#deer-hub .grid li a.tab_farmenv {
  background-position: -206px 10px;
}
#deer-hub .grid li a.tab_feeding {
  background-position: -319px 10px;
}
#deer-hub .grid li a.tab_regobl {
  background-position: -432px 10px;
}
#deer-hub .grid li a.tab_tools {
  background-position: -543px 10px;
}

/**
 * 0.RESET 
 */
/* lightbox theme */
#imageData #bottomNav {
  height: 35px;
}

#bottomNavClose, .lightbox2-alt-layout-data #bottomNavClose {
  margin-top: 0;
}

.lightbox2-alt-layout #bottomNavClose {
  margin-top: 0;
}
.lightbox2-alt-layout #imageData #bottomNav {
  margin-bottom: 0;
}

.lightbox2-alt-layout-data #bottomNav {
  margin-bottom: 0;
}

/* search view */
#search-form {
  background: url('../images/prodhub-landingheadbg.jpg') repeat-x scroll left top transparent;
  border-top: 5px solid #87B04F;
  padding: 20px;
}
#search-form p {
  font-size: 16px;
}
#search-form .search-title {
  font-family: "Chunkfive";
  font-size: 35px;
  line-height: 1em;
  color: #333;
  margin-bottom: 20px;
}

body.page-search #search-form select, body.page-search #search-form input {
  padding: 6px;
  margin-top: 10px;
}
body.page-search .action .form-submit {
  padding: 0;
}

/* events + news view */
#events-intro {
  background: url('../images/prodhub-landingheadbg.jpg') repeat-x scroll left top transparent;
  border-top: 5px solid #87B04F;
  padding: 20px;
}
#events-intro p {
  font-size: 16px;
}
#events-intro .pane-title {
  font-family: "Chunkfive";
}

body.page-events .pane-term-description p {
  font-size: 16px;
}
body.page-events .node.node-teaser {
  background: url('../images/prodhub-searchbg.gif') repeat-x scroll left top transparent;
  border-top: 1px solid #CCC;
  margin-bottom: 15px;
  padding: 20px 0 0;
}
body.page-events .node.node-teaser h2 {
  margin-bottom: 0;
}
body.page-events .node.node-teaser h2 a {
  color: #87b04f;
  font-family: "Chunkfive";
}
body.page-events .node.node-teaser p {
  font-size: 100%;
}
body.page-events .node.node-teaser .field-name-field-image img {
  float: left;
  margin-bottom: 0;
  margin-right: 20px;
}

.field-name-field-event-regions {
  margin-bottom: 1.5em;
  font-weight: 700;
  font-size: 12px;
  line-height: 1.3em;
}

.field-name-post-date, .field-name-field-event-date, .field-name-field-issue-date {
  font-weight: 700;
  font-size: 12px;
  line-height: 35px;
}

body.node-type-event .field-name-body .h1 {
  font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Arial,sans-serif;
  color: #87b04f;
  font-size: 20px;
}
body.page-news-releases .pane-term-description p {
  font-size: 16px;
}
body.page-news-releases .node.node-teaser {
  background: url('../images/prodhub-searchbg.gif') repeat-x scroll left top transparent;
  border-top: 1px solid #CCC;
  margin-bottom: 15px;
  padding: 20px 0 0;
  /*.field-name-field-image img {
    float: left;
    margin-bottom: 0;
    margin-right: 20px;
  }*/
}
body.page-news-releases .node.node-teaser h2 {
  margin-bottom: 0;
}
body.page-news-releases .node.node-teaser h2 a {
  color: #87b04f;
  font-family: "Chunkfive";
}
body.page-news-releases .node.node-teaser p {
  font-size: 100%;
}
body.node-type-news-release .field-name-body .h1 {
  font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Arial,sans-serif;
  color: #87b04f;
  font-size: 20px;
}

/* publications view */
#pub-intro {
  background: url('../images/prodhub-landingheadbg.jpg') repeat-x scroll left top transparent;
  border-top: 5px solid #87B04F;
  padding: 20px;
}
#pub-intro p {
  font-size: 16px;
}
#pub-intro .pane-title {
  font-family: "Chunkfive";
}

body.page-publications .pane-term-description p {
  font-size: 16px;
}
body.page-publications .node.node-teaser {
  background: url('../images/prodhub-searchbg.gif') repeat-x scroll left top transparent;
  border-top: 1px solid #CCC;
  margin-bottom: 15px;
  padding: 20px 0 0;
}
body.page-publications .node.node-teaser h2 {
  margin-bottom: 0;
}
body.page-publications .node.node-teaser h2 a {
  color: #87b04f;
  font-family: "Chunkfive";
}
body.page-publications .node.node-teaser p {
  font-size: 100%;
}
body.page-publications .node.node-teaser .field-name-field-image img {
  float: left;
  margin-bottom: 0;
  margin-right: 20px;
}

/* share links */
.field-name-share-links {
  padding: 10px 0;
}

/* views header and footer */
.view-header .result-count, .view-footer .result-count, .pager-wrap .result-count {
  margin: 20px 0 0;
  padding: 10px 0;
  border-bottom: 0;
  background: url('../images/prodhub-searchbg.gif') repeat-x scroll left top transparent;
  border-top: 1px solid #CCC;
}

.view-footer .result-count {
  border-bottom: none;
  border-top: 1px solid #ccc;
}

.pager-wrap .pager, .view-header .pager, .view-footer .pager {
  float: right;
  padding: 10px 0;
}

.exposed {
  padding-left: 20px;
}

.page-news-media .views-exposed-widget .form-submit,
.page-events .views-exposed-widget .form-submit,
.page-publications .views-exposed-widget .form-submit,
.view-findings-outcomes .views-submit-button .form-submit {
  margin-top: 0;
  background: url('../images/searchsubmit.png') no-repeat scroll left top transparent;
  border: 0 none;
  color: #555;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  height: 29px;
  text-indent: -9999px;
  width: 50px;
}

.page-news-media .form-select,
.page-events .form-select,
.page-publications .form-select {
  margin: 0 0 0 10px;
  padding: 6px;
  min-width: 300px;
}

.view-findings-outcomes .form-type-textfield {
  margin: 0 0 0 10px;
  padding: 6px;
  min-width: 300px;
}

.page-news-media .views-exposed-widget,
.page-events .views-exposed-widget,
.page-publications .views-exposed-widget,
.view-findings-outcomes .views-exposed-widget {
  float: left;
  font-weight: 400;
  line-height: 30px;
}
.page-news-media .views-exposed-widget label,
.page-events .views-exposed-widget label,
.page-publications .views-exposed-widget label,
.view-findings-outcomes .views-exposed-widget label {
  float: left;
  font-weight: 400;
  line-height: 30px;
}
.page-news-media .views-widget,
.page-events .views-widget,
.page-publications .views-widget,
.view-findings-outcomes .views-widget {
  float: left;
  font-weight: 400;
  line-height: 30px;
}

.view-findings-outcomes .views-reset-button .form-submit {
  margin-top: 0;
  background: #CCC;
  border: 0 none;
  color: #555;
  cursor: pointer;
  font-size: 16px;
  font-weight: 400;
  height: 29px;
  width: 60px;
}

.view-findings-outcomes .views-exposed-widget label {
  padding-top: 8px;
}

.view-findings-outcomes .views-exposed-widget label > br {
  display: none;
}

.view-findings-outcomes .views-widget-filter-keys {
  padding-top: 0;
}

.view-findings-outcomes .form-text {
  width: 100%;
  height: 20px;
}

.page-search ol.search-results li {
  padding-top: 20px;
  border-top: 1px solid #CCC;
  background: url('../images/prodhub-searchbg.gif') repeat-x scroll left top transparent;
}

/* View all events block */
#main .backlink-news.block-block {
  padding: 3px 5px;
  background: #87B04F;
  text-shadow: none;
  border: 0;
  margin-bottom: 20px;
}
#main .backlink-news.block-block .content {
  padding: 0;
}
#main .backlink-news.block-block .content a {
  color: #fff;
}

/* taxonomy page styling */
body.page-taxonomy-term .pane-term-description p {
  font-size: 16px;
}
body.page-taxonomy-term .node.node-teaser {
  background: url('../images/prodhub-searchbg.gif') repeat-x scroll left top transparent;
  border-top: 1px solid #CCC;
  margin-bottom: 15px;
  padding: 20px 0;
}
body.node-type-hub-page .node.node-teaser {
  background: url('../images/prodhub-searchbg.gif') repeat-x scroll left top transparent;
  border-top: 1px solid #CCC;
  margin-bottom: 15px;
  padding: 20px 0;
}
body.page-taxonomy-term .node.node-teaser h2 a, body.node-type-hub-page .node.node-teaser h2 a {
  color: #87b04f;
}
body.page-taxonomy-term .node-teaser .field-name-field-image img, body.node-type-hub-page .node.node-teaser .field-name-field-image img {
  float: left;
  margin-bottom: 0;
  margin-right: 20px;
}
body.node-type-levy-page .pane-term-description p, body.node-type-news-media .pane-term-description p, body.node-type-page .pane-term-description p {
  font-size: 16px;
}
body.node-type-levy-page .node.node-teaser, body.node-type-news-media .node.node-teaser, body.node-type-page .node.node-teaser {
  background: url('../images/prodhub-searchbg.gif') repeat-x scroll left top transparent;
  border-top: 1px solid #CCC;
  margin-bottom: 15px;
  padding: 20px 0;
}
body.node-type-levy-page .node.node-teaser h2 a, body.node-type-news-media .node.node-teaser h2 a, body.node-type-page .node.node-teaser h2 a {
  color: #87b04f;
}
body.node-type-levy-page .node.node-teaser p, body.node-type-news-media .node.node-teaser p, body.node-type-page .node.node-teaser p {
  font-size: 100%;
}
body.node-type-levy-page .node.node-teaser .field-name-field-image img, body.node-type-news-media .node.node-teaser .field-name-field-image img, body.node-type-page .node.node-teaser .field-name-field-image img {
  float: left;
  margin-bottom: 0;
  margin-right: 20px;
}

/* levy section */
/* news media section */
/* news media section */
/* prodhub search */
#sidebar-first #block-panels-mini-productivity-hub-search {
  border-top: 3px solid #87b04f;
  /*background: url(images/prodhub-searchbg.gif) repeat-x top left;*/
  background: #54605C;
  color: #fff;
  border-right: 0;
  border-bottom: 0;
  box-shadow: 0 0 0;
  padding: 12px 12px 20px 12px;
  margin-bottom: 40px;
  overflow: hidden;
  height: 86px;
  width: 244px;
  float: left;
}
#sidebar-first #block-panels-mini-productivity-hub-search h2 {
  /*background: url(images/greentriangle.png) no-repeat scroll left 22px transparent;*/
  background: #54605C;
  padding: 0;
  font-size: 19px;
  font-weight: normal;
  padding-bottom: 0;
}
#sidebar-first #block-panels-mini-productivity-hub-search #edit-search-block-form--6 {
  padding: 7px 6px 6px;
  width: 180px;
  box-shadow: 0 0 5px #ddd inset;
}
#sidebar-first #block-panels-mini-productivity-hub-search .pane-content {
  padding: 0;
}
#sidebar-first #block-panels-mini-productivity-hub-search input[type=search] {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: textfield;
  padding: 5px 4px 4px 4px;
  border: none;
  width: 175px;
  /* don't make this 180px - FF push down search button */
  margin-right: 8px;
  height: 29px;
  display: inline-block;
  float: left;
}
#sidebar-first #block-panels-mini-productivity-hub-search label.element-invisible {
  display: none;
}
#sidebar-first #block-panels-mini-productivity-hub-search .container-inline {
  height: 29px;
  overflow: hidden;
  width: auto;
}

/* prodhub landing page */
#prodhub-head {
  background: url('../images/prodhubsmallbg.jpg') repeat-x top left;
  border-top: 5px solid #87B04F;
  padding: 20px 20px 20px 0;
}
#prodhub-head .pane-title {
  background: url('../images/hubicon.png') no-repeat scroll left top transparent;
  color: #444;
  font-size: 28px;
  font-weight: 700;
  padding-left: 90px;
  line-height: 80px;
  position: relative;
  top: -20px;
  margin-bottom: 0;
}
#prodhub-head .pane-content {
  padding-left: 90px;
  font-size: 14px;
  margin-top: -20px;
}

/* block menu */
#sidebar-first .block-menu-block {
  border-top: 3px solid #85ae4e;
}
#sidebar-first .block.block-menu-block .content {
  padding: 0;
}
#sidebar-first .block-menu-block .content ul li a {
  background: #eeedea;
  color: #787877;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #fff;
}
#sidebar-first .block-menu-block .content ul li a.active, #sidebar-first .block-menu-block .content ul li a:hover {
  background: #87b04f;
  color: #fff;
  border-bottom: 1px solid #76a542;
  border-top: 1px solid #a7c57f;
}
#sidebar-first .block-menu-block .content ul li ul li a {
  background: #506e64;
  color: #fff;
  border-bottom: 1px solid #49675d;
  border-top: 1px solid #506e64;
}
#sidebar-first .block-menu-block .content ul li ul li a:hover {
  background: #87b04f;
  color: #fff;
  border-bottom: 1px solid #76a542;
  border-top: 1px solid #a7c57f;
}
#sidebar-first .block-menu-block .content ul li ul li ul li a {
  background: #5f8172;
  color: #fff;
  border-bottom: 1px solid #4f6e62;
  border-top: 1px solid #789488;
}
#sidebar-first .block-menu-block .content ul li ul li ul li ul li a {
  background: #d8e7cb;
  color: #333;
  border-bottom: 1px solid #c8d5c8;
  border-top: 1px solid #fff;
}

/* sidebar static page blocks */
.page-search #main .panels-flexible-region-inside-last .pane-block, #sidebar-first .block, #sidebar-second .block, #sidebar-first .block-block, #sidebar-second .block-block {
  padding: 0;
  background: #fff;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  box-shadow: 2px 2px 2px #EEE;
}

.page-search #main .panels-flexible-region-inside-last .pane-content p, #sidebar-first .block p, #sidebar-second .block p, #sidebar-first .block-block p, #sidebar-second .block-block p {
  margin: 0;
}

.page-search #main .panels-flexible-region-inside-last .pane-content, #sidebar-first .block .content, #sidebar-second .block .content, #sidebar-first .block-block .content, #sidebar-second .block-block .content {
  padding: 20px;
}

.page-search #main .panels-flexible-region-inside-last h2, #sidebar-first .block h2, #sidebar-second .block h2, #sidebar-first .block-block h2, #sidebar-second .block-block h2 {
  background: #c56355;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  padding: 17px;
  font-family: 'Lucida Grande','Lucida Sans Unicode','Lucida Sans',Arial,sans-serif;
}

/* inner page styling */
.introtext {
  font-size: 16px;
}

#main .block-block {
  padding: 10px 20px;
  border-top: 1px solid #608070;
  background: #e7e9e4;
  margin: 20px 0;
}
#main .block-block ul {
  padding-left: 0;
}
#main .block-block li {
  list-style-image: none;
  list-style-type: none;
}
#main .block-block li a {
  padding: 7px 0;
  border-bottom: 1px solid #1994d1;
  display: inline-block;
  width: 40%;
}
#main .block-block li.last a {
  border-bottom: 0;
}
#main h2, #main .h2 {
  color: #87b04f;
  font-family: "Chunkfive";
  font-size: 22px;
}

.front #main h2 a {
  color: #87B04F;
}

#main .pane-productivity-improvement-quicktab h2 {
  font-size: 27px;
  width: 290px;
}
#main .field-name-field-image.field-type-image img {
  margin-bottom: 20px;
}
#main table {
  border: 0;
}
#main th {
  background: #5a6460;
  padding: 10px 10px 20px;
  color: #fff;
  font-weight: 700;
  vertical-align: top;
  border: 1px solid #f4f3f1;
}
#main td {
  background: #e7e9e4;
  padding: 10px 10px 20px;
  vertical-align: top;
  border: 1px solid #f4f3f1;
}

/* right sidebar tidy up */
#sidebar-second {
  padding-left: 70px;
}

/**
 * Homepage quicktab.
 */
.pane-productivity-improvement-quicktab .pane-title {
  float: left;
}
.pane-productivity-improvement-quicktab .view-content {
  float: right;
  width: 260px;
  height: 288px;
}
.pane-productivity-improvement-quicktab #view-tabs {
  float: left;
  width: 210px;
}
.pane-productivity-improvement-quicktab .views-row {
  position: absolute;
  width: 260px;
  display: none;
}
.pane-productivity-improvement-quicktab .views-field-name {
  display: none;
}
.pane-productivity-improvement-quicktab #view-tabs .views-field-name, .pane-productivity-improvement-quicktab .views-row:first-of-type, .pane-productivity-improvement-quicktab .views-row-1 {
  display: block;
}

.panel-pane.pane-productivity-improvement-quicktab .views-field-name.active a {
  background: url('../images/hubbtnactive.png') no-repeat right top;
  color: #fff;
  font-size: 15px;
  opacity: 1;
}
.panel-pane.pane-productivity-improvement-quicktab .views-field-name a:hover {
  background: url('../images/hubbtnactive.png') no-repeat right top;
  text-decoration: none;
  opacity: 1;
}

.pane-productivity-improvement-quicktab .more-link {
  float: right;
  margin-top: 4px;
  text-align: right;
}

.field-name-more-link a {
  color: #1994D1;
  text-decoration: none;
}

.search-more-link {
  font-weight: 400;
}

.panel-pane {
  position: relative;
}

.views-field-title a {
  display: block;
  margin-top: 1em;
  font-weight: 700;
  color: #333;
}

.panel-pane .views-field-name a {
  display: block;
  margin-top: 1em;
  font-weight: 700;
  color: #333;
}
.panel-pane.top .views-field-name a {
  font-weight: 400;
  padding: 14px;
  background: url('../images/hubbtn.png') no-repeat right top;
  margin: 0 0 2px;
}

.panels-flexible-row {
  padding: 0 0 1.5em !important;
}

.front .panel-pane {
  padding: 20px;
}

.panel-pane.top {
  color: #4d4d4d;
}
.panel-pane.top .panel-pane {
  color: #4d4d4d;
}

#main .panel-pane.top h2, #main .panel-pane.top .panel-pane h2 {
  color: #4d4d4d;
}

.page-news-releases #main .pane-block .pane-title {
  color: #4d4d4d;
}

.panel-pane.middle {
  height: 280px;
}
.panel-pane .panel-pane {
  padding: 0;
}
.panel-pane .pane-content p, .panel-pane .views-field-body {
  margin-top: 0;
}
.panel-pane.top .pane-content p {
  line-height: 1.3em;
}

/* member login block homepage */
.memberlog {
  /* background: #e0ded9 url(images/nzdfalogo.png) 220px 48px no-repeat; */
  background-color: #E7E5E1;
  padding-left: 50px;
}
.memberlog a.nzdfa-login {
  margin: 0px 0 0 15px;
  color: #fff;
  font-size: 13px;
  text-indent: -9999px;
  display: block;
  height: 50px;
  padding: 0;
  width: 160px;
  background: #bbbbbb url('../images/front_btn_member_login.png') repeat-x bottom left;
  width: 256px;
  height: 64px;
}

/*
.not-logged-in .memberlog a.nzdfa-login:hover {
    background-position:0 -56px;
}
*/
/*
.logged-in .memberlog a.nzdfa-login {
    background-position:0 -112px;
}
*/
.logged-in .memberlog a.nzdfa-login:hover, .not-logged-in .memberlog a.nzdfa-login:hover {
  background-position: top left;
}

.front .panels-flexible-region-6-top_left .pane-block-2 {
  background-color: #e7e5e1;
}
.front .panels-flexible-region-6-top_left .pane-block-2 .pane-content {
  padding: 20px 20px 5px;
}
.front .panels-flexible-region-6-top_left .memberlog {
  padding: 20px 20px;
}
.front .panels-flexible-region-6-top_left .memberlog p.more a {
  padding: 0 0 20px 15px;
  background: transparent url('../images/bluetriangle.gif') 3px 3px no-repeat;
}

.pane-productivity-improvement-quicktab p {
  border-top: 5px solid #444;
  padding-top: 10px;
}

.view-featured-content .views-row {
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
}
.view-featured-content .views-row-last {
  border-bottom: 0;
}

.panel-pane.bottom .pane-content div {
  float: left;
  width: 125px;
}
.panel-pane.top .pane-content p, .panel-pane.middle .pane-content p {
  margin-bottom: 0;
}
.panel-pane.bottom .pane-content p {
  margin: 0;
}
.panel-pane.top .pane-title {
  margin-bottom: 17px;
}
.panel-pane.top .pane-content .h4 {
  margin-top: 1em;
}
.panel-pane.bottom .pane-content .h4 {
  margin-top: 3px;
  font-size: 14px;
}
.panel-pane.top .pane-content img {
  margin-bottom: 10px;
}
.panel-pane.middle .pane-content img {
  margin-bottom: 5px;
}
.panel-pane.bottom .pane-content img {
  float: left;
  margin: 0 15px 0 0 !important;
}

.panel-flexible .panel-separator {
  margin: 0;
}
.panel-flexible .panel-pane.top .panel-separator {
  margin: 0 0 18px;
}

.node-type-event .field-name-title h1, .node-type-news-release .field-name-title h1 {
  margin: 0;
}

#page-title {
  display: none;
}

.page-node-edit #page-title, .page-taxonomy-term-edit #page-title {
  display: block;
}

.node-type-hub-page .panel-separator, .page-taxonomy-term .panel-separator {
  margin: 0;
}

.panel-pane .view-empty p {
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 700;
}

.panel-flexible .field-name-site-section {
  margin-top: 20px;
}

/* back to basics */
#block-search-form {
  margin: 0;
  padding: 20px 0 0;
  width: 300px;
  float: left;
  text-align: right;
}

#header .region-header {
  float: right;
}

#block-search-form h2 {
  color: #fff;
  float: left;
  font-size: 14px;
  line-height: 30px;
  margin-right: 5px;
}
#block-search-form .form-text {
  width: 165px;
  margin-right: 3px;
  padding: 0;
  border: 1px #fff solid;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  height: 30px;
  line-height: 30px;
  float: left;
  outline: none;
  -webkit-appearance: none;
}

#edit-search-block-form--2 input {
  width: 165px;
  margin-right: 3px;
  padding: 0;
  border: 1px #fff solid;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  height: 30px;
  line-height: 30px;
  float: left;
  outline: none;
  -webkit-appearance: none;
}

#search-form .form-submit, #search-block-form .form-submit, #block-search-form .form-submit, #sidebar-first #block-panels-mini-productivity-hub-search .form-submit {
  width: 40px;
  height: 30px;
  font-weight: 700;
  font-size: 16px;
  cursor: pointer;
  background: #87b04f;
  border: 0;
  font-size: 14px;
  color: #fff;
  line-height: 0;
}

#search-form .form-submit:hover, #search-block-form .form-submit:hover, #block-search-form .form-submit:hover {
  /*background: url(images/searchsubmit_over.png) no-repeat top left;*/
  background-color: #4d4d4d;
}

#sidebar-first #block-panels-mini-productivity-hub-search .form-submit:hover {
  /*background: url(images/searchsubmit_over.png) no-repeat top left;*/
  background-color: #4d4d4d;
}
#sidebar-first #block-panels-mini-productivity-hub-search .content {
  padding: 0;
}

/*
#prodhub-search .form-item-search-block-form,
#prodhub-search .form-actions {
    border: 1px solid red;
    float: left;
}
#prodhub-search .form-item-search-block-form {
    display: inline-block;
}
*/
/* home top right */
body.front .prodhub {
  border-top: 5px solid #87b04f;
  background: url('../images/prodhubbg.jpg') no-repeat scroll left -1px transparent;
}

body.front .Middle {
  margin-top: 0 !important;
}

.prodhub h2 {
  /* background: url('images/hubicon.png') no-repeat scroll left top transparent; */
  background: url('../images/hubicon-sprite.png') no-repeat scroll left bottom transparent;
  font-size: 27px;
  font-weight: 700;
  /* padding-left: 90px; */
  padding-top: 15px;
  position: relative;
  top: -27px;
  width: 270px;
  line-height: 34px;
}
.prodhub h2:hover {
  background-position: 0px 7px;
}

.front #main .prodhub h2.pane-title a {
  color: #4D4D4D;
  padding-left: 90px;
  display: inline-block;
  width: 270px;
}

#main .pane-productivity-improvement-quicktab h2 {
  height: 68px;
}

.prodhub .more-link a {
  color: #0087CC;
  font-size: 13px;
}
.prodhub .views-field-name {
  font-size: 15px;
}

body.front .industryblock {
  padding: 20px 0;
}
body.front .industryblock h2 {
  float: left;
  width: 150px;
  font-weight: 700;
}
body.front .industryblock table {
  width: 80%;
  border: 0;
  float: right;
  margin: 0;
}
body.front .industryblock table td {
  border: 0;
}
body.front .industryblock table tr {
  background: none;
}
body.front .industryblock table img {
  float: left;
  margin-right: 10px;
  border-left: 1px solid #ddd;
  padding-left: 10px;
}
body.front .industryblock table div {
  float: left;
}

.Middle .pane-featured-publications img, .Middle .middle img {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}

/* footer menu */
#footer .panel-pane {
  padding: 0;
}

#mini-panel-footer_menu_blocks .menblock {
  float: left;
  width: 140px;
  margin-right: 15px;
}
#mini-panel-footer_menu_blocks .menblock ul {
  padding-left: 0;
  margin-right: 0;
}
#mini-panel-footer_menu_blocks .menblock ul li {
  list-style-type: none;
  list-style-image: none;
  border-bottom: 1px solid gray;
  line-height: 15px;
  padding: 7px 0;
  width: 140px;
}
#mini-panel-footer_menu_blocks .menblock ul li.last {
  border-bottom: 0;
}
#mini-panel-footer_menu_blocks .menblock ul li a {
  color: #c6c4b8;
  font-size: 11px;
}
#mini-panel-footer_menu_blocks .menblock ul li a:hover {
  color: #fff;
  background: none;
  border: 0;
}

.menblock h2 a:hover {
  color: #fff;
  background: none;
  border: 0;
}

#mini-panel-footer_menu_blocks h2 {
  color: #c6c4b8;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #c6c4b8;
  padding-bottom: 5px;
  margin-bottom: 5px;
  height: 40px;
}
#mini-panel-footer_menu_blocks .mini ul li {
  border-bottom: 0;
  border-bottom: 1px solid #c6c4b8;
  padding-bottom: 5px;
  margin-bottom: 5px;
  height: 40px;
  padding-top: 0;
  margin-top: 0;
}
#mini-panel-footer_menu_blocks .mini ul li a {
  color: #c6c4b8;
  font-size: 14px;
  font-weight: 700;
}

.menblock h2 a {
  color: #c6c4b8;
  font-size: 14px;
  font-weight: 700;
}

/**
 * 1.GLOBAL
 */
body {
  background: #fff;
  color: #4d4d4d;
  font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Arial,sans-serif;
  font-size: 13px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  min-width: 1024px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-style: normal;
  font-weight: 400;
}

h1, .h1 {
  font-size: 30px;
  line-height: 1.5;
  margin-top: .75em;
  font-family: "Chunkfive";
  color: #4d4d4d;
}

h2, .h2 {
  font-size: 1.5em;
  line-height: 1;
  margin-top: 1em;
}

body.node-type-event .h2 {
  font-family: "Chunkfive";
}

h3, .h3 {
  font-size: 18px;
  line-height: 1.2;
  margin-top: 1.2em;
  font-weight: 700;
}

h4, h5, h6, .h4, .h5, .h6 {
  font-size: 1em;
  font-weight: 700;
  line-height: 1.5;
  margin-top: 1.5em;
}

strong {
  font-weight: 700;
}

p {
  line-height: 1.5;
  margin: 0 0 1.5em;
}

a {
  color: #1994D1;
  text-decoration: none;
}
a:visited {
  color: #1994D1;
}
a:hover {
  color: #87b04f;
}
a:active {
  color: #53adda;
}

li a.active {
  color: #53adda;
}

a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}

/* apply common styling after reset.css */
li ul, li ol {
  margin: 0;
}

ul, ol {
  margin: 0 1.5em 1.5em 0;
  padding-left: 1.5em;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: decimal;
}

dl {
  margin: 0 0 1.5em;
}
dl dt {
  font-weight: 700;
}

dd {
  margin-left: 1.5em;
}

hr {
  background: #666;
  border: none;
  clear: both;
  float: none;
  height: 1px;
  margin: 0 0 1.4375em;
  width: 100%;
}

fieldset {
  border: 1px solid #ccc;
  margin: 0 0 1.4375em;
  padding: 1.5em;
}

table {
  margin-bottom: 1.5em;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

th {
  padding-right: 1em;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

/**
 * 2.LAYOUT
 */
#container {
  margin: 0 auto;
  padding: 0 10px;
  width: 940px;
}

/**
 * 3.MAIN
 */
/* 1 column: global values*/
body.front #maincontainer {
  background: #f3f2f0 url('../images/homemainbg.gif') repeat-x top;
}
body.not-front #maincontainer {
  margin: 0;
  background: #f4f3f1;
}
body.front #maincontainer {
  background: url('../images/homemainbg.gif') repeat-x scroll center -4px #f3f2f0;
  padding: 50px 20px 20px;
  padding: 30px 0;
}
body.not-front #maincontainer {
  padding: 20px;
  background: #F4F3F1;
}
body.two-sidebars #main {
  float: left;
  margin: 0 0 0 240px;
  padding: 0;
  width: 460px;
}
body.sidebar-first #main {
  margin: 0;
  padding: 0;
  float: right;
  position: relative;
  width: 650px;
}
body.sidebar-second #main {
  float: left;
  margin: 0;
  padding: 0;
  width: 640px;
}
body.two-sidebars #sidebar-first {
  float: left;
  margin: 0 0 0 -700px;
  padding: 0;
  width: 220px;
}
body.two-sidebars #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}
body.sidebar-first #sidebar-first {
  float: left;
  margin: 0;
  padding-right: 40px;
  position: relative;
  width: 270px;
}
body.sidebar-second #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 240px;
}

/* 3 columns */
/* 2 columns: sidebar-first */
/* 2 columns: sidebar-second */
/**
 * 4.SIDEBARS
 */
/* 3 columns: sidebar-first */
/* 3 columns: sidebar-second */
/* 2 columns: sidebar-first */
/* 2 columns: sidebar-second */
/**
 * 5.HEADER
 */
#header {
  margin: 0;
  padding: 0;
  position: relative;
  border-bottom: 5px solid #c6c4b8;
  background: #555e5b;
}
#header #logo {
  float: left;
  margin: 0 1em 1.5em 0;
}
#header #site-name-slogan {
  float: left;
  margin: 0 0 1.5em;
}
#header #site-name {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
}
#header .container {
  padding: 20px 20px 0;
  background: #56605c;
}
#header #site-name a:hover {
  text-decoration: none;
}
#header #site-slogan {
  margin: 0;
}

/**
 * 6.NAVIGATION
 */
#navigation {
  clear: both;
  margin: 0;
  padding: 0;
}
#navigation ul#main-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}
#navigation ul#main-menu li {
  float: left;
  margin: 0;
  padding: 0;
  display: inline;
}

ul#main-menu li a {
  display: block;
  padding: 0 18px;
  margin-right: 3px;
  line-height: 37px;
  /*background: url(images/mainmenubg.png) repeat-x top left;*/
  background-color: #c7c5b9;
  background: #c7c5b9 url('../images/nav_shade.png') repeat-x bottom;
  font-weight: 700;
  font-size: 13px;
  font-family: arial;
  color: #444;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}

#main-menu .menu-348 a {
  background-color: #7aa147;
  color: #ffffff;
}

#navigation ul#main-menu li a:hover, #navigation ul#main-menu li a:focus {
  background-color: #f5f4f2;
  color: #333;
  background-image: none;
}
#navigation ul#main-menu li a.active-trail {
  background: #F4F3F1;
  margin-bottom: -6px;
  padding-bottom: 6px;
  color: #333;
}

#main-menu li.menu-481 a, #main-menu li.menu-1081 a {
  background-color: #a86964;
  color: #fff;
  margin-right: 0;
}

.logged-in #navigation ul#main-menu li.menu-1081 a {
  display: none;
}

#navigation ul#secondary-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}
#navigation ul#secondary-menu li {
  float: left;
  margin: 0;
  padding: 0;
}
#navigation ul#secondary-menu li a {
  display: block;
  padding: 0 2em 0 0;
}

.breadcrumb {
  clear: both;
  padding: 1.5em 0 0;
  font-size: 12px;
}
.breadcrumb a {
  text-decoration: none;
}

/* menus and item lists */
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}
.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}
ul.inline {
  clear: both;
}
ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */
.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}
ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}
ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}
ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}
ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}
ul.secondary li {
  border-right: none;
}
ul.secondary li a {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}
ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}
ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */
.node {
  margin-bottom: 1.5em;
}

/* tags */
.field-name-field-tags {
  margin: 0 0 1.5em;
}
.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}
.field-name-field-tags div {
  display: inline;
}

/* profile */
.profile {
  margin: 1.5em 0;
}
.profile h3 {
  border: none;
}
.profile dt {
  margin-bottom: 0;
}
.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 8.COMMENTS
 */
#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}
.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

/**
 * 9.BLOCKS
 */
.block {
  margin-bottom: 1.5em;
}

/**
 * 10.FOOTER
 */
#footer {
  clear: both;
  padding: 1.5em 0;
  position: relative;
  background: #57605C;
}
#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.6667em;
}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */
/* clear floats */
.clear {
  clear: both;
}

/* display block */
.display-block {
  display: block;
}

/* layout table */
#main .layouttable td, #main .layouttable tbody {
  padding: 0;
  margin: 0;
  background-color: transparent;
  border: 0;
  vertical-align: top;
}
#main .layouttable tr {
  vertical-align: top;
}

/* user login */
.page-user #main {
  background: url('../images/prodhubbg.jpg') repeat-x scroll left top transparent;
  border-top: 5px solid #87B04F;
  padding: 20px;
  width: 620px;
}

#block-block-21 .content {
  padding-bottom: 30px;
}

.page-user #main .block-block {
  background-image: none;
  background-color: transparent;
  border: 0;
  margin: 0;
}
.page-user #main .block-block h2 {
  color: #333;
  font-family: "Chunkfive";
  font-size: 30px;
}
.page-user #main .block-block .content {
  padding-right: 150px;
  background: transparent url('../images/login-intro-bg.png') no-repeat 480px top;
}

form#user-login {
  padding: 0 20px;
}
form#user-login .form-item-name, form#user-login .form-item-pass {
  width: 48%;
  display: inline-block;
}
form#user-login .form-item-name input, form#user-login .form-item-pass input {
  width: 230px;
}
form#user-login .form-submit {
  float: right;
  margin: -55px 65px 0 0;
  border: none;
  background: transparent url('../images/submit-btn-bg.png') no-repeat top right;
  padding: 8px 25px 12px 10px;
  height: 37px;
  color: #FFF;
  cursor: pointer;
}

/* member profile */
#block-dinz-utils-user-profile {
  background: url('../images/prodhubbg.jpg') repeat-x scroll left top transparent;
  border-top: 5px solid #87B04F;
  padding: 20px;
  clear: both;
  margin-bottom: 10px;
}
#block-dinz-utils-user-profile .left {
  float: left;
  width: 320px;
  margin-right: 20px;
}
#block-dinz-utils-user-profile .right {
  float: left;
  width: 265px;
}
#block-dinz-utils-user-profile #user-profile {
  border-top: 3px solid #a68b43;
  background-color: #e7e6e0;
  padding: 20px 20px 10px;
}
#block-dinz-utils-user-profile #user-profile h2 {
  color: #000;
}
#block-dinz-utils-user-profile #user-profile ul {
  padding: 0 0 10px;
  margin: 0;
  list-style-type: none;
}
#block-dinz-utils-user-profile #user-profile li {
  padding: 5px 0 7px;
  border-bottom: 1px solid #999;
}
#block-dinz-utils-user-profile #user-profile li.last {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
#block-dinz-utils-user-profile #user-profile li span {
  font-weight: 700;
  padding-right: 5px;
}
#block-dinz-utils-user-profile .right p.update-details {
  padding: 10px 0 0;
}

/* featured publications */
.view-featured-publications .views-field-field-image {
  width: 264px;
  text-align: center;
}

/* IE Fixes */
.view-header .result-count, .view-footer .result-count {
  margin-top: 0 !important;
}

/* fixes IE WYSIWIG editor adding <br>s into the markup */
#sidebar-first .menu-name-main-menu li {
  list-style: none !important;
  background: none !important;
}

.pane-productivity-improvement-quicktab #view-tabs {
  overflow: hidden;
}

#view-tabs .views-field-name {
  display: block;
}

.more-link a {
  display: block;
  width: auto;
  white-space: nowrap;
}

.addthis_toolbox a {
  margin-right: 5px;
}

#main .pane-deer-nz-news-feed-news-feed-block {
  position: relative;
}

#news-feed-items {
  height: 335px;
  overflow: hidden;
  position: relative;
}
#news-feed-items .news_release > a {
  display: block;
}
#news-feed-items p, #news-feed-items .news_release ul {
  line-height: 1.5em;
  font-size: 12px;
  color: #4D4D4D;
  text-decoration: none;
  font-weight: normal;
}
#news-feed-items p b {
  font-family: arial;
  font-weight: bold;
  color: #333333;
  text-decoration: none;
  font-size: 13px;
}
#news-feed-items a:hover p,
#news-feed-items a:hover ul,
#news-feed-items a:hover b {
  color: #1994D1;
}
#news-feed-items br {
  height: 1px;
  line-height: 1px;
}
#news-feed-items .scroller {
  position: absolute;
}
#news-feed-items .item {
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 0px;
  margin-bottom: 13px;
}
